body{
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 14px;
   background-color: #666;
}

#contenedor{
   background-color: white;
   width: 900px;
   border-radius: 5px;
   margin:0px auto;
   margin-top: 30px;
   min-height: 600px;
   padding:10px;
   box-sizing: border-box;
}

#galeria{
   width:540px;
   height:540px;
   margin:0px auto;
}

.fila{
   clear:both;
}

.columna{
   float:left;
   width:170px;
   height:170px;
   padding:5px;
}

.foto{
   width:170px;
   height:170px;
   border:1px solid gray;
   transition: all 0.3s ease 0s;
}

.foto:hover{
   transform: scale(1.18);
   cursor:pointer;
}
